body {
  font-size: 60px; background-color:#EEEEEE;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  font-family: FreeSans, Geneva, Arial, Helvetica;
}
.slide {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  display: table;
/*  border: 1px solid #000000;*/
  width: 100%;
  height: 707px;
  text-align: center;
}
.cell {
  display: table-cell;
  vertical-align: middle;
}
.auto { margin-left: auto; margin-right: auto; }
.left { text-align: left }

.title  { margin-top: 30px; font-size: 100px; }
.large  { font-size:  80px; }
.medium { font-size:  45px; }
.small  { font-size:  30px; }
.smaller {font-size:  20px; }
.wee    { font-size:  15px; }
.mini   { font-size:  8px; }
.tiny   { font-size:   5px; }

p {margin-left: 25px; margin-right 25px;}


.synComment    { color: #0000FF }
.synConstant   { color: #FF00FF }
.synIdentifier { color: #008B8B }
.synStatement  { color: #A52A2A ; font-weight: bold }
.synPreProc    { color: #A020F0 }
.synType       { color: #2E8B57 ; font-weight: bold }
.synSpecial    { color: #6A5ACD }
.synUnderlined { color: #000000 ; text-decoration: underline }
.synError      { color: #FFFFFF ; background: #FF0000 none }
.synTodo       { color: #0000FF ; background: #FFFF00 none }